msgid ""
msgstr ""
"Project-Id-Version: BExplore\n"
"POT-Creation-Date: 2022-08-11 19:57+0600\n"
"PO-Revision-Date: 2022-08-11 19:57+0600\n"
"Last-Translator: \n"
"Language-Team: bexplore\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;esc_html\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/customizer/breadcrumb-panel.php:20
msgid "Breadcrumb"
msgstr ""

#: inc/customizer/breadcrumb-panel.php:32
msgid "Breadcrumb settings"
msgstr ""

#: inc/customizer/breadcrumb-panel.php:33
msgid "Show/Hide option for breadcrumb."
msgstr ""

#: inc/customizer/breadcrumb-panel.php:69
msgid "Breadcrumb Background"
msgstr ""

#: inc/customizer/breadcrumb-panel.php:70
msgid "Set the Breadcrumb background."
msgstr ""

#: inc/customizer/breadcrumb-panel.php:90
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer/breadcrumb-panel.php:110
msgid "Breadcrumb Overlay Color"
msgstr ""

#: inc/customizer/breadcrumb-panel.php:135
msgid "Breadcrumb Overlay Opacity"
msgstr ""

#: inc/customizer/breadcrumb-panel.php:153
msgid "Breadcrumb Background Image"
msgstr ""

#: inc/customizer/breadcrumb-panel.php:168
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer/breadcrumb-panel.php:169
msgid "Set the Breadcrumb Color."
msgstr ""

#: inc/customizer/breadcrumb-panel.php:190
msgid "Breadcrumb Text Color"
msgstr ""

#: inc/customizer/breadcrumb-panel.php:210
msgid "Breadcrumb Anchor Hover Color"
msgstr ""

#: inc/customizer/contact-panel.php:8
msgid "Contact Info"
msgstr ""

#: inc/customizer/contact-panel.php:9 inc/customizer/section-panel.php:9
msgid "Panel Description"
msgstr ""

#: inc/customizer/contact-panel.php:21
msgid "Header Top settings"
msgstr ""

#: inc/customizer/contact-panel.php:22
msgid "Show/Hide option for Header Top Area."
msgstr ""

#: inc/customizer/contact-panel.php:55
msgid "Header Section"
msgstr ""

#: inc/customizer/contact-panel.php:65
msgid "Contact Option"
msgstr ""

#: inc/customizer/contact-panel.php:75
msgid "+0123456789"
msgstr ""

#: inc/customizer/contact-panel.php:83
msgid "exmaple@mail.com"
msgstr ""

#: inc/customizer/contact-panel.php:97
msgid "Email Address"
msgstr ""

#: inc/customizer/contact-panel.php:105
msgid "Phone Number"
msgstr ""

#: inc/customizer/contact-panel.php:116
msgid "Social Profile"
msgstr ""

#: inc/customizer/contact-panel.php:127
msgid "https://www.facebook.com/"
msgstr ""

#: inc/customizer/contact-panel.php:134
msgid "https://www.twitter.com/"
msgstr ""

#: inc/customizer/contact-panel.php:141
msgid "https://www.instagram.com/"
msgstr ""

#: inc/customizer/contact-panel.php:148
msgid "https://www.youtube.com/"
msgstr ""

#: inc/customizer/contact-panel.php:161
msgid "Facebook"
msgstr ""

#: inc/customizer/contact-panel.php:169
msgid "Twitter"
msgstr ""

#: inc/customizer/contact-panel.php:177
msgid "Instagram"
msgstr ""

#: inc/customizer/contact-panel.php:185
msgid "Youtube"
msgstr ""

#: inc/customizer/contact-panel.php:200 inc/customizer/section-panel.php:24
msgid "Select"
msgstr ""

#: inc/customizer/contact-panel.php:201 inc/customizer/section-panel.php:25
msgid "Description"
msgstr ""

#: inc/customizer/customizer-sanitize.php:43
msgid "Show"
msgstr ""

#: inc/customizer/customizer-sanitize.php:44
msgid "Hide"
msgstr ""

#: inc/customizer/customizer-sanitize.php:174
msgid "Fullwidth Layout"
msgstr ""

#: inc/customizer/customizer-sanitize.php:175
msgid "Boxed Layout"
msgstr ""

#: inc/customizer/footer-panel.php:13
msgid "Footer"
msgstr ""

#: inc/customizer/footer-panel.php:20
msgid "Footer Section"
msgstr ""

#: inc/customizer/footer-panel.php:28
msgid "BExplore | All rights reserved"
msgstr ""

#: inc/customizer/footer-panel.php:39
msgid "Footer copyright text"
msgstr ""

#: inc/customizer/footer-panel.php:45
msgid "Powered by WordPress"
msgstr ""

#: inc/customizer/footer-panel.php:56
msgid "Footer text"
msgstr ""

#: inc/customizer/footer-panel.php:62
msgid "https://wordpress.com"
msgstr ""

#: inc/customizer/footer-panel.php:73
msgid "Footer URL"
msgstr ""

#: inc/customizer/footer-panel.php:98 inc/customizer/footer-panel.php:118
msgid "Footer Background Color"
msgstr ""

#: inc/customizer/footer-panel.php:138
msgid "Footer Bottom Background Color"
msgstr ""

#: inc/customizer/global-panel.php:24
msgid "Global"
msgstr ""

#: inc/customizer/global-panel.php:49
msgid "Layout Settings"
msgstr ""

#: inc/customizer/global-panel.php:52
msgid "Sidebar Position"
msgstr ""

#: inc/customizer/global-panel.php:72
msgid "Sidebar Positioning"
msgstr ""

#: inc/customizer/global-panel.php:74
msgid ""
"Set sidebar's default position. Can either be: right, left, both or none. "
"Note: this can be overridden on individual pages."
msgstr ""

#: inc/customizer/global-panel.php:82
msgid "Right sidebar"
msgstr ""

#: inc/customizer/global-panel.php:83
msgid "Left sidebar"
msgstr ""

#: inc/customizer/global-panel.php:84
msgid "Left & Right sidebars"
msgstr ""

#: inc/customizer/global-panel.php:85
msgid "No sidebar"
msgstr ""

#: inc/customizer/global-panel.php:101
msgid "Container Settings"
msgstr ""

#: inc/customizer/global-panel.php:104
msgid "Container Width"
msgstr ""

#: inc/customizer/global-panel.php:147
msgid "Google Fonts settings"
msgstr ""

#: inc/customizer/global-panel.php:194
msgid "Select your desired font for the body."
msgstr ""

#: inc/customizer/global-panel.php:209
msgid "Select your desired font for the headings."
msgstr ""

#: inc/customizer/global-panel.php:225
msgid "Color Scheme Settings"
msgstr ""

#: inc/customizer/global-panel.php:226
msgid "Set the color scheme."
msgstr ""

#: inc/customizer/global-panel.php:247
msgid "Site Background Color"
msgstr ""

#: inc/customizer/global-panel.php:268
msgid "Default Text Color"
msgstr ""

#: inc/customizer/global-panel.php:288
msgid "Site Link Color"
msgstr ""

#: inc/customizer/global-panel.php:308
msgid "Site Link Hover Color"
msgstr ""

#: inc/customizer/global-panel.php:328
msgid "Heading Color"
msgstr ""

#: inc/customizer/global-panel.php:348
msgid "Button Background Color"
msgstr ""

#: inc/customizer/global-panel.php:368
msgid "Button Background Hover Color"
msgstr ""

#: inc/customizer/global-panel.php:388
msgid "Button Text Color"
msgstr ""

#: inc/customizer/global-panel.php:408
msgid "Button Text Hover Color"
msgstr ""

#: inc/customizer/header-panel.php:23
msgid "Header"
msgstr ""

#: inc/customizer/header-panel.php:40
msgid "Header Logo & Background"
msgstr ""

#: inc/customizer/header-panel.php:41
msgid "Set the settings of header with background."
msgstr ""

#: inc/customizer/header-panel.php:63
msgid "Header Background Color"
msgstr ""

#: inc/customizer/header-panel.php:72
msgid "Header Top Section"
msgstr ""

#: inc/customizer/header-panel.php:73
msgid "Set Header Top Text Color and Background Color"
msgstr ""

#: inc/customizer/header-panel.php:91
msgid "Header Top Background Color"
msgstr ""

#: inc/customizer/header-panel.php:110
msgid "Header Top Text Color"
msgstr ""

#: inc/customizer/header-panel.php:129
msgid "Header Top Text Hover Color"
msgstr ""

#: inc/customizer/header-panel.php:148
msgid "Top Social Text Color"
msgstr ""

#: inc/customizer/header-panel.php:167
msgid "Top Social Text Hover Color"
msgstr ""

#: inc/customizer/header-panel.php:186
msgid "Header Border Color"
msgstr ""

#: inc/customizer/section-panel.php:8
msgid "Sections"
msgstr ""

#: inc/customizer/section-panel.php:36
msgid "Select Category"
msgstr ""

#: inc/customizer/section-panel.php:60 inc/customizer/section-panel.php:61
msgid "Select category"
msgstr ""

#: inc/sections/blog-posts.php:19
msgid "Blog posts"
msgstr ""

#: inc/sections/blog-posts.php:85 template-parts/pagination.php:3
msgid "<i class=\"fas fa-chevron-left\"></i> Previous"
msgstr ""

#: inc/sections/blog-posts.php:86 template-parts/pagination.php:4
msgid "Next <i class=\"fas fa-chevron-right\"></i>"
msgstr ""

#: inc/sections/breadcrumb.php:36
#, php-format
msgid "%1$s: %2$s"
msgstr ""

#: inc/sections/featured-post.php:21
msgid "Featured Posts"
msgstr ""

#: inc/widgets.php:72
msgid "Right Sidebar"
msgstr ""

#: inc/widgets.php:74
msgid "Right sidebar widget area"
msgstr ""

#: inc/widgets.php:84
msgid "Left Sidebar"
msgstr ""

#: inc/widgets.php:86
msgid "Left sidebar widget area"
msgstr ""

#: inc/widgets.php:96
msgid "Hero Slider"
msgstr ""

#: inc/widgets.php:98
msgid "Hero slider area. Place two or more widgets here and they will slide!"
msgstr ""

#: inc/widgets.php:108
msgid "Hero Canvas"
msgstr ""

#: inc/widgets.php:110
msgid "Full size canvas hero area for Bootstrap and other custom HTML markup"
msgstr ""

#: inc/widgets.php:120
msgid "Top Full"
msgstr ""

#: inc/widgets.php:122
msgid "Full top widget with dynamic grid"
msgstr ""

#: inc/widgets.php:132
msgid "Footer Full"
msgstr ""

#: inc/widgets.php:134
msgid "Full sized footer widget with dynamic grid"
msgstr ""

#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-page.php:39
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""
